@font-face {
	font-family: 'robotoregular';
	src: url('Roboto-Regular-webfont.eot');
	src: url('Roboto-Regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}



body {
    font-family: 'robotoregular';
    font-weight: normal;
		font-style: normal;
	line-height: 20px;
	background: white;
	margin: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;


}

p {
font-size: inherit;
    line-height: 1.67;
	margin-bottom: 0.5rem;
	margin-block-start: 0.5em;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0px;
	padding: 0;
	font-weight: normal;
	color: rgb(24, 47, 82);
}

h1 {
	padding-top: 20px;
	padding-bottom: 10px;
	font: 30px/30px  'Dejavu Sans';
}

h2 {
	padding-top: 8px;
	font: 20px/24px  'Dejavu Sans';
}



/*-----------------------------------------------------------------------------
   Sidebar
-----------------------------------------------------------------------------*/

.cc-sidebar-menu a {
	color: black;
	padding: 8px 16px;
	text-decoration: none;
	display: block;
	border: 1px solid rgb(128, 128, 128);	
	border-right-style: none;
	border-left-style: none;
 }
  
.cc-sidebar-menu a:hover {
	background-color: rgb(22, 22, 53);
	color: rgb(255, 255, 255);
}
  
.cc-sidebar-menu:hover .cc-sidebar-menu {display: block;}
  
  .cc-sidebar-menu:hover {
	color: black;
}

/*-----------------------------------------------------------------------------
   Mini Version Dropdown Menu
-----------------------------------------------------------------------------*/

.cc-dropdown-menu {
	position: absolute;
	right: 0px;
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
  }

/* Hamburger-Menue */

.cc-dropdown-button {
	height: 85px;
	background-color: #f0f0f0;
	float: right;
	right: 0px;
	color: #505050;
	padding: 10px;
	font-size: 60px;
	border: none; 
	margin: 0px; 
}
/* Hamburger-Menue: Groesse Handy  */
@media only screen and (max-width: 500px){

	.cc-dropdown-button {
		height: 65px; 
		font-size: 40px;
	}
}	

.cc-dropdown-content {
	/* float: right; */
	display: none;
	right: 0px;
	margin-top: 85px;
	background-color: #f5f5f5;
	color: rgb(42, 64, 163);
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  }
/* Hamburger-Menue: Groesse Handy  */
@media only screen and (max-width: 500px){
	.cc-dropdown-content {
		margin-top: 65px;
	}
}	
  
  .cc-dropdown-content a {
	color: black;
	padding: 8px 16px;
	text-decoration: none;
	display: block;
	border: 1px solid rgb(128, 128, 128);	
	border-right-style: none;
	border-left-style: none;
 }
  
  .cc-dropdown-content a:hover {
	background-color: rgb(22, 22, 53);
	color: rgb(255, 255, 255);
}
  
  .cc-dropdown-menu:hover .cc-dropdown-content {display: block;}
  
  .cc-dropdown-menu:hover .cc-dropdown-button {
	color: black;
}

.cc-logo {
	height: 90px; 
	margin: 5px;
}

/* Logo: Groesse Handy  */
@media only screen and (max-width: 500px){

	.cc-logo {
		height: 70px; 
		margin: 5px;
	}
}	



/*-----------------------------------------------------------------------------------------------*/


.cc-termin {
	mxin-height: 100px; 
	margin-top: 20px;
	overflow: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.datum {
	height: 100px;
	width: 100px;
	border-radius: 50px;
	background: #79d1bb;
	/* background-color: #4b7f93 !important; */
	/* 1. Version
	background-color: #4b6593 !important;
	background-color: hsl(218, 29%, 36%) !important;
	*/
	background-color: #2d497c;
	float: left;
	/* position: absolute; */
	text-align: center;
	color: #fff;
}

.datum .tag {
	/*
	font-size: 2em;
	*/
	font-size: 32px;
	padding-top: 14px;
	display: block;
	line-height: 1em;
}

.datum .monat {
	/*
	font-size: .9em;
	*/
	font-size: 18px;
	display: block;
	padding: 0px;
	line-height: 1em;
	/* 1.Version
	color: rgba(255,255,255, .7);
	*/
	color: #f0f0f0;
}

.datum .jahr {
	/*
	font-size: 12px;
	*/
	font-size: 14px;
	padding-top: 1px;
	display: block;
	line-height: 1em;
	/* 1.Version
	color: rgba(255,255,255, .7);
	*/
	color: #f0f0f0;
}


/*-----------------------------------------------------------------------------
   Responsive
-----------------------------------------------------------------------------*/

.cc-main-wrapper {
	position: relative;
	margin: auto;
	padding: 0;
}


/* Aufteilung Mini Version  */

@media only screen and (max-width: 1060px) {

	.cc-sidebar {
		visibility: hidden;
	}

	.cc-mini-menu {
		visibility: visible;
		position: fixed; 
		top: 0px; 
		left: 0px;
		margin: 0px;
		display: flex;
		height: 100px;
		width: 100%;
		background-color: white;
		z-index: 9;
		}

	.cc-main {
		position: absolute;
		top: 110px;
		margin-left: 40px; 
		margin-right: 40px;
		margin-top: 0px; 
		padding-left: 10px; 
		padding-right: 10px;
	}
	
}

/* Trennlinie */
.cc-Line {
	background-color: rgb(83, 86, 102); 
	width: 100%; 
	height: 2px; 
	position: absolute; 
	top: 100px; 
	z-index: -1;
}

/* Header Mini-Menue: Kleine Version Groesse Handy <= 500 */
@media only screen and (max-width: 500px){

	.cc-mini-menu {
		height: 80px; 
	}
	.cc-main {
		top: 90px;
		margin-left: 10px; 
		margin-right: 10px;
	}
	.cc-Line {
		top: 80px; 
	}	
}

/* Aufteilung Maxi Version  */

@media only screen and (min-width: 1061px) {

	.cc-main-wrapper {
		width: 1000px;
	}
	.cc-sidebar {
		visibility: visible;
			position: fixed;
			top: 20px; 
			width: 150px;
		}

	.cc-mini-menu {
		visibility: hidden;
	}

	.cc-main {
		position: absolute;
		/* right: 0; */
		top: 0px;
		margin-left: 160px; 
		padding-left: 20px; 
		padding-right: 20px;
	}
	
	
}

/* Maxi Version ab 1300px Breite  */

@media only screen and (min-width: 1300px) {

	.cc-main-wrapper {
		width: 1300px;
	}
}

/* Maxi Version ab 1500px Breite  */

@media only screen and (min-width: 1500px) {
	.cc-main-wrapper {
		width: 1500px;
	}
}

/* Altes */

.line { border-top: 1px solid grey;}


